  html,body {
	background: #CCC;
	margin:0;
	padding:0;
	height:100%; 	
}

.content_text {
  font-family:  Arial;
	font: 12;
	color: #003366;
}

.alt_text {
  font-family:  Arial;
	font: 12;
	color: rgb(104,50,50);
}

.alt_link {
  font-family:  Arial;
	font-size: 13px;
	font-weight: bolder;
	color: rgb(104,50,50);
}

.alt_link:a {
font-weight: normal;
}
.alt_link:hover 
{ color: rgb(146,85,90);  text-decoration: none; font-weight: none}

#container {
	margin-top: 0px;
	margin-left: 180px;
	margin-bottom: 5px;
  width:950px;
	height:900px;
	background: url("images/large_container.jpg") no-repeat;
	padding: 0;    
}

#find_container {
	margin-top: 20px;
	margin-left: 200px;
	margin-bottom: 5px;
  width:950px;
	height:900px;
	background: url("images/pinkbg_med.jpg") no-repeat;
	padding: 0;    
}

#small_container {
	margin-top: 20px;
	margin-left: 200px;
	margin-bottom: 5px;
  width:950px;
	height:900px;
	background: url("images/pinkbg_sm.jpg") no-repeat;
	padding: 0;    
}

#maincontent {
  margin-left:0px;
  background: url("images/sm_white.jpg") no-repeat;
	height: 800px;
	width: 900px;
	top: 50px;
  left:70px;
	position:relative;  
	float:left;	
	}

	#maincontent_large {
  margin-left:0px;
  background: url("images/big_white.jpg") no-repeat;
	height: 880px;
	width: 900px;
	position:relative;
	top: 40px;
  left:65px;
	float:left;	
	}
	
	#maincontent_medium {
  margin-left:0px;
  background: url("images/med_white.jpg") no-repeat;
	height: 900px;
	width: 900px;
	position:relative;
	top: 60px;
  left:65px;
	float:left;	
	}
	
	
#banner {
  margin-left:30px;
  background: url("images/logo.jpg") no-repeat;
	height: 108px;
	width: 600px;
	position:relative;
	top: 5px;
 		}
 		
#banner_soccer {
  margin-left:30px;
  background: url("images/logo.jpg") no-repeat;
	height: 108px;
	width: 600px;
	position:relative;
	top: 5px;
 		}
 		
#banner a {
display:block;
width:100%;
height:100%;
}

#banner_soccer a {
display:block;
width:100%;
height:100%;
}

#leftcolumn {
  background:;
	height: 620px;
	width: 210px;
	position:relative;	
  left: 25px;
  float:left; 	
	}
	
	.mainbox {
  height: 620px;
	width: 455px;
	position: relative;
	left: 30px; 
  font-family:  Arial;
	font-size: 14px;
	color: rgb(0,0,51);
	background:;
	float:left;
}

	#park {
  height: auto;
	width: 455px;
	position: relative;
	font-family:  Arial;
	font-size: 14px;
	color: rgb(0,0,51);
	background:url("images/carpark.jpg") center no-repeat;
	float:left;
}

	#rugby {
  height: auto;
	width: 455px;
	position: relative;
	font-family:  Arial;
	font-size: 14px;
	color: rgb(0,0,51);
	background:url("images/rugby.jpg") top right no-repeat;
	float:left;
}


#leftcontent_small {
  
  background:;
	height: 480px;
	width: 160px;
	position:relative;	
  left: 25px;
  float:left;
  padding:5px;
		}

	.mybox_small {
  height: 480px;
	width: 400px;
	position: relative;
	left: 30px;  
  padding:5px;
  float:left;
  font-family:  Arial;
	font-size: 14px;
	color: rgb(0,0,51);
	background: ;
}

.pitch_content {
  height: 620px;
	width: 455px;
	position: relative;
	left: 30px;  
  font-family:  Arial;
	font-size: 14px;
	float:left;
	background:;
}

#btm
{
  height: 25px;
  width: 500px;
  background:;
  float:left; 
  margin-left:120px;
  text-align: right;
}


#footer {
  height: auto;
  width: 400px;  
  background:;
  position: relative;
  float:left;
  margin-left:180px;
  margin-top:10px;
  font-size: 10px;
  font-family:  Arial; 
}

#small_btm
{
  height: 35px;
  width: 560px;
  background:;
  float:left;
  margin-left:25px;
	text-align: right;
	  	
}

#small_footer {
  height: 30px;
  width: 587px;
  margin-top:5px;
  background:;
  float:left;
  margin-left:25px;
  margin-top: 25px;
  font-size: 10px;
  font-family:  Arial; 
}
	
a {
	text-decoration: none;
	font-weight: bold;
	color: #A86061;
	font-family: arial;	
}

.head {
	text-decoration: none;
	font-weight: bold;
	font-family: arial;	
	font-size:16px;
}

a:link { color: #A86061; text-decoration: none }
a:active { color: #A86061; text-decoration: none }
a:hover { color: #683031; text-decoration: none; font-weight: }

.opacityit img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
   -moz-opacity: 0.8;
}

.opacityit:hover img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
}
	
	